/*
	Theme Name: Presso - Child
	Theme URI: http://envirra.com/themes/presso
	Author: envirra
	Author URI: http://envirra.com
	Description: Magazine WordPress Theme
	Version: 1.0
	
	License: GPL
	License URI: http://www.gnu.org/licenses/gpl.html‎
	Tags: black, white, one-column, two-columns, three-columns, right-sidebar, flexible-width, custom-colors, custom-menu, featured-images, post-formats, theme-options, translation-ready, photoblogging
	Text Domain: envirra
	Template: presso
*/
@import url("../presso/style.css");

.comment-count {
	visibility: hidden;
}
/*
h1, h2, h3, h4, h5, h6 {
	color: #2c3e50!important;
}
*/
hr,
.section-container {
	border-top: solid 6px #34495e;
}

@media (max-width: 767px) {
	.image-banner {
		margin-top: 10px;
	}

.post .post-title{
      font-size: 38px;
}
}

.widget_vw_widget_image_banner .image-banner-link {
	text-align: left;
}

.footer-sidebar {
	padding: 10px;
}

.informer {
	margin-top: 10px;
}

.main-bar {
	padding: 10px;
}

.main-nav > .menu-item > .menu-link {
	font-size: 13px;
	padding: 15px 19px;
}

@media (min-width: 768px) {
#site-tagline {
 margin-top: -26px;
}
}
